What Client version is required for the China Relay?

2.12 and above. If a client is running an older version then it will not be forced to use the China Relay infrastructure and the customer will not be billed the China Relay surcharge for those minutes.

Have more questions? Submit a request